@charset "utf-8";
/* CSS Document */

html{
	padding:0;
	margin:0;
}

body{
	/*background:url(../images/topbg.jpg) repeat-x;*/
	background-color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: justify;
	letter-spacing:0.3pt;
	color:#000;
	line-height:20px;
	margin:0;
	padding:0;
}

.mainheading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #003399;
	font-weight:bold;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	margin-bottom:20px;
}

em{
	font-style:italic;
}	


#content_container{
	width:985px;
	float:left;
	margin-top:20px;
	background-color: #ffffff;
	margin: thin solid #003399;
	text-align: justify;
	}

	

#maincontainer{
	width:970px;
	height:auto;
	margin:0 auto;
	background-color: #ffffff;
}

#headercontainer{
	background:url(../images/headerbg.jpg) no-repeat;
	background-color: #ffffff;
	width:960px;
	height:150px;
	float:left;
}

/* Begin Rachel's CSS additions*/

h2 {
	color: #003399;
	margin-top: 0; 
}

h3 { color: #003399 }

.title { color: #003399;
		 margin: 25px 0 5px 15px;
		 font-size: 30px;
		 font-family: Georgia, "Times New Roman", Times, serif
}

.img_lft { float: left;
           padding: 0 10px 3px 0;}
		   
.img_rt { float: right;
           padding: 0 0 3px 10px;}		   
		   
/* End Rachel's CSS additions */


.logo {
	
	margin: 5px 20px 10px 0;
	float:left;
}




#logocontainer{
	width:975px;
	height:85px;
	float:left;
	margin-top:25px;
}

/* =Menu
-------------------------------------------------------------- */

/*
#navigation_container {
	width:965px;
	height:50px;

}
*/

#access {
	clear: both;
	float: left;
	margin-bottom:0px;
	width: 100%;
	background-color: #006;
}

#access ul {
	font-size: 13px;
	list-style: none;
	margin:0;
	padding-left: 0;

}
#access li {
	color: #ffffff;
	float: left;
	position: relative;
	border-right:1px solid #0c2722;
}
#access a {
	color: #ffffff;
	display: block;
	line-height: 35px;
	padding: 0 10px 0 10px;
	text-decoration: none;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	left: 0;
	width: 200px;
	z-index: 1000;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background-color: #ffffff;
	border-bottom: 1px dotted #12352f;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 200px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #194640;
}
#access li:hover > a,
#access a:focus {
	background: #cccccc; /* Show a solid color for older browsers */
	color: #000099;
}
#access ul li:hover > ul {
	display: block;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}


/* =Main Banner
-------------------------------------------------------------- */

#mainbanner_container {
	width:960px;
	height:380px;
	float:left;
	margin-top:20px;
}

#banner {
    float: left;
    height: 358px;
    margin-bottom: 15px;
    margin-top: 20px;
    position: relative;
    width: 960px;
    z-index: 99;
}
.sliderwrapper{
	position: relative;
	overflow: hidden;
	width: 960px;
	height: 385px;
	padding-bottom: 5px;
}
.sliderwrapper .contentdiv{
	width: 960px;
	height: 385px;
	float:left;
}
.sliderwrapper .contentdiv span{
	float:left;
}
.pagination{
	width: 300px;
	text-align: left;
	padding:0px 0px 0px 10px;
	margin-top:-35px;
	margin-left:25px;
	z-index:999;
	position:absolute;
}
.pagination a{
	float:left;
}
.pagination a.toc{
	background-image:url(../images/bullets.png);
	background-repeat:no-repeat;
	background-position:0px -9px;
	width:9px;
	height:9px;
	/*display:inline-block;*/
	font-size:0px;
	color:#0050b1;
	margin-top:5px;
	margin-left:8px;
	text-align:center;
}
.pagination a.toc:hover, .pagination a.selected{
	background-position:0px 0px;
	color:#cdcdcd;
}
.pagination a.prev{
	background-image:url(../images/previous.gif);
	background-repeat:no-repeat;
	width:19px;
	height:19px;
	/*display:inline-block;*/
	margin-right:1px;
	color:#67502b;
}
.pagination a.next{
	background-image:url(../images/next.gif);
	background-repeat:no-repeat;
	width:19px;
	height:19px;
	/*display:inline-block;*/
	color:#67502b;
}
#banner .caption{
	width:260px;
	height:310px;
	padding:25px;
	float:left;
	background-image:url(../images/captionbg.png);
	margin-top:-380px;
	z-index:999;
}
#banner .caption h2{
	padding:0px;
	margin:0px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	font-size:20px;
	color:#fff;
	/*line-height:32px;*/
}
#banner .caption p{
	padding:0px;
	margin-top:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:13px;
	line-height:20px;
	color:#fff;
}

#banner .readmore{
	padding:0px;
	margin:0px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font:14px;
	color:#fff;
	display:block;
	float:left;
}

/* =Home container
-------------------------------------------------------------- */

#home_container {
	width:960px;
	height:auto;
	margin-top:20px;
	float:left;
}

.welcomecontainer
{
	width:615px;
	height:auto;
	padding:20px;
	border:#eee solid thin;
	background-color: #ffffff;
	float:left;
	
	}

.welcomecontainer img
{
	border:#ccc solid thin;
	padding:6px;
	float:left;
	margin-right:20px;
	width:257px;
	height:235px;
	}
.welcomecontainer p
{
	color:#000;
	font-size:14px;
	line-height:17px;
	margin-top:5px;
	letter-spacing:0.3pt;
	}

/* = Menu Slider Right
--------------------------------------------------------------------------------*/

.make_information
{
	width:266px;
	padding:10px;
	margin-top: 6px;
	border:#eee solid thin;
	float:right;
	}
.make_information_tab
{
	background:#16423b;
	width:256px;
	height:31px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:30px;
	padding-left:10px;
	z-index:1000;
	position:relative;
	float:left;
	margin-bottom:2px;
	}
.make_information_tab a
{
	color:#FFF;
	display:block;
	text-decoration:none;
	}
.expanded
{
	background:#eee;
	width:266px;
	font-size:12px;
	padding:15px 0px;
	position:relative;
	top:10px;
	display:none;
	height:auto;
	}

.expanded ul
{
	line-height:20px;
	display:block;
	z-index:10;
	margin:0px;
	padding:15px;
	list-style:none;
	}

.expanded li
{
	line-height:20px;
	display:block;
	z-index:10;
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;
	width:266px;
	}
.expanded ul li a
{
	color:#999;
	list-style:none;
	margin:0px;
	padding:0px;
	}

.expanded ul li .more
{
	width:266px;
	float:left;
	}
	
.expanded ul li h2
{
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}	

.expanded ul li span
{
	color:#333;
	font-size:14px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	}	
	
.expanded ul li p
{
	color:#333;
	font-size:14px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	}	
	
.textbox
{
	width:300px;
	height:auto;
	float:left;
	margin-right:30px;
	}
	
.textbox h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#16423b;
	font-weight:bold;
	float:left;
	text-decoration:none;
	width:300px;
	height:35px;
	}

.textbox h2 a
{
	color:#16423b;
	text-decoration:none;
	}

.textbox h2 a:hover
{
	color:#16423b;
	text-decoration:none;
	}

.textbox img
{
	width:225px;

	}

.textbox p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:20px;
	float:left;
	letter-spacing:0.3pt;
	}					
	
.textboxlast
{
	width:300px;
	height:auto;
	float:left;
	}
	
.textboxlast h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#16423b;
	font-weight:bold;
	float:left;
	text-decoration:none;
	width:300px;
	height:35px;	
	}

.textboxlast h2 a
{
	color:#16423b;
	text-decoration:none;
	}

.textboxlast h2 a:hover
{
	color:#16423b;
	text-decoration:none;
	}

.textboxlast img
{
	width:225px;
	float:left;
	}

.textboxlast p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:20px;
	float:left;
	letter-spacing:0.3pt;
	}						


	

/* = staffcontainer
--------------------------------------------------------------------------------*/

#staffcontainerbox
{
	width:960px;
	float:left;
	margin-top:20px;
	}


.staffcontainer
{
	width:960px;
	float:left;
	border-bottom:1px solid #eee;
	padding-bottom:20px;
	margin-top:20px;
	}


.staffcontainer img
{
	float:left;
	border:0px;
	margin-right:20px;
	margin-bottom:20px;
	padding:0px;
	}
		
.staffcontainer ul
{
	width:84%;
	float:left;
	margin:0;
	list-style:none;
    margin-left: 0;
    padding-left: 0;	
	}

.staffcontainer ul li
{
	width:100%;	
	float:left;
	}
	
.staffcontainer ul li h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#16423b;
	font-weight:bold;
	float:left;
	margin:0;
	padding:0;
	width:84%;
	}

.staffcontainer ul li p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:20px;
	float:left;
	padding:0;
	letter-spacing:0.3pt;
	}					


/* = Composer in residence
--------------------------------------------------------------------------------*/

.composerinresidence
{
	/* width:650px; */ /* Original width */
	width: 625px;
	float:left;
	}



.composerinresidence span
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:20px;
	float:right;
	width:480px;
	border-bottom:1px solid #eee;
	padding-bottom:20px;
	margin-bottom:20px;
	letter-spacing:0.3pt;
	}	

		
.composerinresidence_box p
{
    background-color: #F8F8F8;
    color: #000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: auto;
    line-height: 22px;
    /*margin: 20px 0 0; Original margins */
	margin: 20px 50px 0 0;
    padding: 20px;
    /*width: 610px; /* Original width */	
	width: 400px;
	}

.composerinresidence_box p a
{
    color: #16423b;
	}								



/* = Featured Composer
--------------------------------------------------------------------------------*/

.featuredcomposer
{
	width:650px;
	float:left;
	}


.featuredcomposer img
{
	float:left;
	border:0px;
	/*margin-right:10px;*/ /*Original margin setting*/
	margin-right: 5px;
	}	

.featuredcomposer span
{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#000;
	line-height:26px;
	float:left;
	width:100%;
	border-bottom:1px solid #eee;
	padding-bottom:20px;
	margin-bottom:20px;
	margin-top:20px;
	}	

.featuredcomposer p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:20px;
	float:left;
	margin:0;
	padding:0;
	width:650px;
	letter-spacing:0.3pt;
	}		
							

/* = Footer container
--------------------------------------------------------------------------------*/

#footer
{
	width:100%;
	/*background-image:url(../images/btmbg.jpg);*/
	background-color: #006;
	/*background-repeat:repeat-x;*/
	float:left;
	margin-top:20px;
	padding: 15px;
	}

.footer_container
{
	width:970px;
	height:144px;
	margin:0 auto;
	}
	
.footer_container ul
{
	width:230px;	
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px;
	}

.footer_container ul li
{
	width:210px;	
	float:left;
	background:url(../images/ftr_arrow.png)  no-repeat scroll left 8px transparent;
    padding-left: 15px;
	margin-left: 10px;
	list-style:none;
	}

.footer_container ul li a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:13px;
	text-decoration:none;
	float:left;
	line-height:26px;	
	}
.footer_container ul li a:hover
{
	text-decoration:underline;
	}	

hr { width: 100%;
     color: #eee;
	 text-align: left;
	 }